@media screen and (max-width: 680px) {
	.mobile {display:block;}
	.desktop-iframe {display:none;}
	.top-logo {width: 38%;}
	.top-nav1 {width: 58%;}
	.home-img-main ul li .home-img-col a.fancybox {height: 190px;}
	.fancybox-nav span {visibility:visible;}
}
@media screen and (max-width: 480px) {
	.main-container {padding: 15px 10px;}
	.head-left-right {background: url(../img/top_back.jpg) repeat-y 40px 0;}
	.top-logo {width: 51%;padding-right: 5px;}
	.top-nav1 {width: 50%;}
	.top-nav1 > ul.ul > li > a {font-size: 15px;padding: 3px 2px;margin-bottom: 1px;}
	.home-img-main {padding: 5px 5px 0 5px;}
	.home-img-main ul li {padding: 0 7px;margin-bottom: 14px;}
	.foot-nav {margin: 0 -5px;}
	.foot-nav ul li a {font-size: 8.5px;padding: 0 1px;}
	.home-img-main ul li .home-img-col a.fancybox {height: 130px;}
}
@media screen and (max-width: 360px) {
	.top-nav1 > ul.ul > li > a {font-size: 12px;padding: 1px;}
	.top-nav > .top-nav-in > .main-container > .top-nav-in-container {padding: 15px;}
	.top-nav > .top-nav-in > .main-container > .top-nav-in-container > ul.ul > li > a {font-size: 14px;padding: 5px 15px;}
	.foot-nav ul {margin:0;}
	.foot-nav ul li a {font-size:9px;padding:0 3px;}
	.home-img-main ul li .home-img-col p {font-size: 12px;padding:0 2px;}
	.under-construction-text1 h2 {font-size: 22px;margin: 0;}
	.our-mission img {float:none;margin:0;width:100%;}
	.home-img-main ul li .home-img-col a.fancybox {height: 100px;}
}
@media screen and (max-width: 320px) {
	.foot-nav ul li a {font-size: 5.7px;}
	.top-nav1 > ul.ul > li > a {font-size: 11px;}
	.top-logo {width: 55%;}
	.top-nav1 {width: 41%;}
	.home-img-main ul li .home-img-col a.fancybox {height: 80px;}
}